You are not logged in.

Dear visitor, welcome to krpano.com Forum. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Thursday, November 29th 2018, 12:18pm

OSX: ERROR Adobe Flashplayer or HTML5 Browser with WebGL or CSS3D support required!

Hi,
I just tried krpano (the official examples) with my old MacBook 2010 but with High Sierra and latest Google Chrome 70.0 installed.
In Chrome I get the Error:
Adobe Flashplayer or HTML5 Browser with WebGL or CSS3D support required!

In Safari it works fine... Do you know what could be the problem on my Chrome Browser?

Best,
Marc

2

Friday, November 30th 2018, 3:54pm


3

Sunday, December 2nd 2018, 11:44am

Thank you!